python-requirementslib

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description A tool for converting between pip-style and pipfile requirements
Version 1.5.3-3 [community]

No issues